/* latin */
@font-face {
	font-family: 'Montserrat-LightItalic';
	font-style: italic;
	font-weight: 300;
	src: url("../webfonts/Montserrat/Montserrat-LightItalic.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face {
	font-family: 'Montserrat-Italic';
	font-style: italic;
	font-weight: 400;
	src: url("../webfonts/Montserrat/Montserrat-Italic.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face {
	font-family: 'Montserrat-BoldItalic';
	font-style: italic;
	font-weight: 700;
	src: url("../webfonts/Montserrat/Montserrat-BoldItalic.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face {
	font-family: 'Montserrat-Light';
	font-style: normal;
	font-weight: 300;
	src: url("../webfonts/Montserrat/Montserrat-Light.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: 'Montserrat-ExtraLight';
	src: url("../webfonts/Montserrat/Montserrat-ExtraLight.woff2") format("woff2");
	font-weight: 200;
	font-style: normal;
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: 'Montserrat-Thin';
	src: url("../webfonts/Montserrat/Montserrat-Thin.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-Regular';
	font-style: normal;
	font-weight: 400;
	src: url("../webfonts/Montserrat/Montserrat-Regular.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face {
	font-family: 'Montserrat-Bold';
	font-style: normal;
	font-weight: 700;
	src: url("../webfonts/Montserrat/Montserrat-Bold.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: 'Montserrat-ExtraBold';
	src: url("../webfonts/Montserrat/Montserrat-ExtraBold.woff2") format("woff2");
	font-weight: 800;
	font-style: normal;
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face {
	font-family: 'Montserrat-Black';
	src: url("../webfonts/Montserrat/Montserrat-Black.woff2") format("woff2");
	font-weight: 900;
	font-style: normal;
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: 'Montserrat-Medium';
	src: url("../webfonts/Montserrat/Montserrat-Medium.woff2") format("woff2");
	font-weight: 500;
	font-style: normal;
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face {
	font-family: 'Montserrat-SemiBold';
	src: url("../webfonts/Montserrat/Montserrat-SemiBold.woff2") format("woff2");
	font-weight: 600;
	font-style: normal;
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

